﻿@using System.Web.UI.WebControls;

<table border="0">
    <tr>
        <td style="height:25px; padding-right:4px;">
            <div style="border:1px solid #142B94; background-color:#DEECFD; padding:10px;">
                @Html.Action("PopupHeaderDataPartDetailDetail", "DailyOrderPrinting")
            </div>
        </td>
    </tr>
    <tr>
        <td colspan="2" style="padding-top:10px">
            @Html.Action("PopupDataPartDetailDetail", "DailyOrderPrinting")

        </td>
    </tr>
</table>